@charset "utf-8";
.cateMenu{display:none;}
.scenic-choice{
	width:1200px;
	height:0px;
	margin:0px auto;
	position:relative;
}
.scenic-choice .choice-item{
	width:390px;
	height:370px;
	padding:16.5px 20px;
	background-color:#ffffff;
	position:absolute;
	bottom:41px;
	left:0px;
	z-index:8;
}
.scenic-choice .choice-item .item{
	width:390px;
	height:auto;
	padding-bottom:20px;
	border-bottom:1px solid #efefef;
}
.scenic-choice .choice-item .item:last-child{
	border-bottom:0px;
}
.scenic-choice .choice-item .destination{
	background-image:url(../Images/bgn17.png);
	background-position:right top;
	background-repeat:no-repeat;
}
.scenic-choice .choice-item .item .name{
	width:390px;
	height:50px;
	line-height:50px;
	font-size:18px;
	color:#00a9ea;
}
.scenic-choice .choice-item .item ul{
	width:390px;
	height:50px;
}
.scenic-choice .choice-item .item ul li{
	width:97.5px;
	height:25px;
	float:left;
	line-height:25px;
	font-size:14px;
	color:#a1a1a1;
}
.scenic-choice .choice-item .item ul li a{
	color:#a1a1a1;
}
.scenic-choice .choice-item .item ul li a.hot{
	color:#ff6427;
}

.scenic-choice .choice-item .item dl{
	width:390px;
	height:50px;
}
.scenic-choice .choice-item .item dl dd{
	width:185px;
	height:25px;
	margin-right:10px;
	float:left;
	line-height:25px;
	font-size:14px;
	color:#a1a1a1;
}
.scenic-choice .choice-item .item dl dd a{
	color:#a1a1a1;
}

.scenicSpots .part-box ul{
	display: none;
}
.scenicSpots .part-box .active{
	display: block;
}


.scenic-body{
	width:100%;
	height:auto;
	margin:0px auto;
}
.scenic-body .scenicpart{
	width:100%;
	height:auto;
}
.scenic-body .scenicpart .part-top{
	width:1200px;
	height:70px;
	padding-top:10px;
	border-bottom:2px solid #00a9ea;
}
.scenic-body .scenicpart .part-top .sortname{
	width:450px;
	height:70px;
	float:left;
	line-height:70px;
	font-size:24px;
	color:#00a9ea;
}
.scenic-body .scenicpart .part-top .sortname img{
	vertical-align:middle;
	margin-right:5px;
}
.scenic-body .scenicpart .part-top .sortname span{
	color:#bbbbbb;
	font-size:20px;
}
.scenic-body .scenicpart .part-top .sortlist{
	width:750px;
	height:70px;
	float:left;
	text-align:right;
	line-height:70px;
}
.scenic-body .scenicpart .part-top .sortlist .layui-btn{
	height:26px;
	border-radius:13px;
	line-height:24px;
	background-color:#ffffff;
	border:1px solid #dedede;
	color:#a1a1a1;
	font-size:16px;
}
.scenic-body .scenicpart .part-top .sortlist .layui-btn.active{
	background-color:#00a9ea;
	border-color:#068fe2;
	color:#ffffff;
}

.scenic-body .scenicpart .part-box{
	width:1200px;
	height:auto;
	overflow:hidden;
}
.scenic-body .scenicpart .part-box .hot{
	width:290px;
	height:622px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	margin-top:18px;
}
.scenic-body .scenicpart .part-box .hot .name{
	width:244px;
	height:38px;
	margin:0px auto;
	margin-top:25px;
	line-height:38px;
    color:#ffffff;
    font-weight:bold;
    font-size:20px;
}
.scenic-body .scenicpart .part-box .hot dl{
	width:262px;
	height:auto;
	margin:0px auto;
}
.scenic-body .scenicpart .part-box .hot dl dd{
	width:111px;
	height:26px;
	border:1px solid #ffffff;
	margin:0px 9px;
	margin-top:13px;
	float:left;
	text-align:center;
	line-height:26px;
	font-size:14px;
	color:#ffffff;
	overflow:hidden;
}
.scenic-body .scenicpart  .part-box ul{
	width:909px;
	height:auto;
}
.scenic-body .scenicpart  .part-box ul.hot-line{
	width:604px;
	margin-top:5px;
}
.scenic-body .scenicpart  .part-box ul li{
	width:285px;
	height:302px;
	float:left;
	margin-top:18px;
	margin-left:18px;
	background-color:#ffffff;
}
.scenic-body .scenicpart  .part-box ul.hot-line li{
	width:289px;
	height:205px;
	margin-left:13px;
	margin-top:13px;
	position:relative;
}
.scenic-body .scenicpart  .part-box ul.hot-line li .picture{
	width:289px;
	height:205px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}
.scenic-body .scenicpart  .part-box ul.hot-line li .title{
	width:270px;
	height:45px;
	padding:0px 9.5px;
	position:absolute;
	bottom:0px;
	left:0px;
	line-height:45px;
	background-image:url(../Images/bgn12.png);
	color:#ffffff;
	font-size:16px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.scenic-body .scenicpart  .part-box ul.hot-line li .title a{
	color:#ffffff;
}
.scenic-body .scenicpart  .part-box ul li .picture{
	width:285px;
	height:190px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}
.scenic-body .scenicpart  .part-box ul li .info{
	width:255px;
	height:112px;
	margin:0px auto;
}
.scenic-body .scenicpart  .part-box ul li .info .title{
	width:255px;
	height:20px;
	margin-top:13px;
	line-height:20px;
	font-size:14px;
	color:#474956;
}
.scenic-body .scenicpart  .part-box ul li .info .title a{
	color:#474956;
}
.scenic-body .scenicpart  .part-box ul li .info .evaluate{
	width:255px;
	height:20px;
	line-height:20px;
	font-size:13px;
	color:#c1c1c1;
	margin-top:10px;
	margin-bottom:5px;
}
.scenic-body .scenicpart  .part-box ul li .info .evaluate span{
	margin-right:10px;
}
.scenic-body .scenicpart  .part-box ul li .info .price{
	width:255px;
	height:35px;
	line-height:35px;
}
.scenic-body .scenicpart  .part-box ul li .info .price .price1{
	font-size:20px;
	font-weight:bold;
	color:#ff6427;
}
.scenic-body .scenicpart  .part-box ul li .info .price .reserve{
	width:85px;
	height:25px;
	border-radius:25px;
	text-align:center;
	line-height:25px;
	background-color:#ff6427;
	color:#ffffff;
	font-size:14px;
	float:right;
	margin-top:5px;
}
.scenic-body .scenicpart  .part-box ul li .info .price .reserve a{
	display:block;
	width:100%;
	height:100%;
	color:#ffffff;
}
.scenic-body .scenicpart .part-box .super{
	width:1200px;
	height:285px;
	margin-top:30px;
}
.scenic-body .scenicpart .part-box .super li{
	width:160px;
	height:285px;
	float:left;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	position:relative;
	transition:width 0.5s;
    -moz-transition:width 0.5s; /* Firefox 4 */
    -webkit-transition:width 0.5s; /* Safari and Chrome */
    -o-transition:width 0.5s; /* Opera */
    -ms-transition:width 0.5s;
    margin:0px;
}
.scenic-body .scenicpart .part-box .super li.on{
	width:560px;
}
.scenic-body .scenicpart .part-box .super li .detail{
	width:100%;
	height:120px;
	padding-left:15px;
	position:absolute;
	left:0px;
	bottom:0px;
	background-image:url(../Images/bgn39.png);
	background-position:center bottom;
	background-repeat:repeat-x;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
}
.scenic-body .scenicpart .part-box .super li .detail .keding{
	height:20px;
	background-color:#ff6427;
	color:#ffffff;
	font-size:12px;
	line-height:18px;
	padding:0px 5px;
	text-align:center;
	border-radius:10px;
	margin-bottom:10px;
	margin-top:20px;
}
.scenic-body .scenicpart .part-box .super li .detail .title{
	width:100%;
	height:30px;
	line-height:30px;
	font-size:18px;
	color:#ffffff;
}
.scenic-body .scenicpart .part-box .super li .detail .title a{
	color:#ffffff;
}
.scenic-body .scenicpart .part-box .super li .detail .price{
	width:100%;
	height:25px;
	line-height:25px;
	font-size:20px;
	color:#ff6427;
	font-weight:bold;
}
.scenic-body .scenicpart .part-box .super li .detail .yuding{
	width:130px;
	height:36px;
	background-color:#ff6427;
	position:absolute;
	bottom:20px;
	right:20px;
	border-radius:18px;
	line-height:36px;
	color:#ffffff;
	font-size:20px;
	display:none;
}
.scenic-body .scenicpart .part-box .super li.on .detail .yuding{
	display:inline-block;
}
.scenic-body .scenicpart .part-box .super li.on .detail .yuding:hover{
	opacity:1;
}

/*景点详情---------------start*/
.scenicdetail{
	width:100%;
	height:auto;
}
.scenicdetail .detail-top{
	width:1164px;
	height:auto;
	background-color:#ffffff;
	padding:18px;
	margin-bottom:20px;
}
.scenicdetail .detail-top .left{
	width:595px;
	height:auto;
}
.scenicdetail .detail-top .left .slider{
	width:595px;
	height:345px;
	background-color:#e5e5e5;
	position:relative;
}
#lunbo1{
	width:450px;
	height:345px;
	position:absolute;
	top:0px;
	left:0px;
}
#lunbo1 .swiper-container{
	width:100%;
	height:100%;
}
#lunbo1 .swiper-container .swiper-wrapper{
	width:100%;
	height:100%;
}
#lunbo1 .swiper-container .swiper-wrapper .swiper-slide{
	width:100%;
	height:100%;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
#lunbo1 .swiper-button-prev{
	width:20px;
	height:55px;
	background-image:url(../Images/bgn43.png);
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	cursor:pointer;
	position:absolute;
	top:50%;
	left:10px;
	margin-top:-27.5px;
}
#lunbo1 .swiper-button-next{
	width:20px;
	height:55px;
	background-image:url(../Images/bgn44.png);
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	cursor:pointer;
	position:absolute;
	top:50%;
	right:10px;
	margin-top:-27.5px;
}
#lunbo2{
	width:125px;
	height:325px;
	position:absolute;
	top:10px;
	right:10px;
}
#lunbo2 .swiper-container{
	width:100%;
	height:100%;
}
#lunbo2 .swiper-container .swiper-wrapper{
	width:100%;
	height:100%;
}
#lunbo2 .swiper-container .swiper-wrapper .swiper-slide{
	width:100%;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
#lunbo2 .swiper-container .swiper-wrapper .swiper-slide .icon{
	width:100%;
	height:100%;
	background-image:url(../Images/bgn42.png);
}

.scenicdetail .detail-top .right{
	width:545px;
	height:auto;
}
.scenicdetail .detail-top .right .tit{
	width:545px;
	height:20px;
	margin-bottom:10px;
}
.scenicdetail .detail-top .right .tit .t1 .layui-btn{
	height:20px;
	line-height:18px;
	background-color:#88bbee;
	color:#ffffff;
	border-radius:3px;
	margin-right:10px;
	font-size:12px;
}
.scenicdetail .detail-top .right .tit .t1 .layui-btn:hover{
	opacity:1;
}
.scenicdetail .detail-top .right .tit .t2{
	color:#ff9900;
	font-size:12px;
}
.scenicdetail .detail-top .right .tit .t3{
	width:70px;
	height:20px;
	line-height:20px;
	padding-left:20px;
	background-image:url(../Images/bgn46.png);
	background-position:center left;
	background-repeat:no-repeat;
	color:#c7c7c7;
	cursor:pointer;
	font-size:12px;
}
.scenicdetail .detail-top .right .tit .t4{
	width:55px;
	height:20px;
	line-height:20px;
	padding-left:20px;
	background-image:url(../Images/bgn47.png);
	background-position:center left;
	background-repeat:no-repeat;
	color:#c7c7c7;
	cursor:pointer;
	font-size:12px;
}
.scenicdetail .detail-top .right .tit .t5{
	color: #008DE2;
	cursor: pointer;
}

.scenicdetail .detail-top .right .title{
	width:545px;
	height:auto;
	margin:8px 0px;
	line-height:24px;
	font-size:18px;
	font-weight:bold;
	color:#333333;
}
.scenicdetail .detail-top .right .title1{
	width:545px;
	height:auto;
	line-height:20px;
	font-size:14px;
	color:#999999;
}
.scenicdetail .detail-top .right .pri{
	margin-top:10px;
	width:545px;
	height:70px;
	background-color:#fff5e3;
}
.scenicdetail .detail-top .right .pri .p1{
	width:220px;
	height:70px;
	line-height:70px;
	margin:0px 20px;
	font-size:14px;
	color:#cdc8be;
}
.scenicdetail .detail-top .right .pri .p1 .fu{
	color:#ff733c;
}
.scenicdetail .detail-top .right .pri .p1 .price1{
	font-size:26px;
	font-weight:bold;
	color:#ff733c;
}
.scenicdetail .detail-top .right .pri .p1 .price2{
	text-decoration:line-through;
}
.scenicdetail .detail-top .right .pri .p2{
	width:210px;
	height:60px;
	line-height:30px;
	margin:5px 0px;
	font-size:15px;
	color:#a7a29a;
}
.scenicdetail .detail-top .right .pri .p2 .w1{
	letter-spacing:5px;
	margin-right:10px;
}
.scenicdetail .detail-top .right .pri .p2 .w2{
	margin-right:10px;
}
.scenicdetail .detail-top .right .pri .p2 .s1{
	color:#ffb554;
	font-weight:bold;
}
.scenicdetail .detail-top .right .pri .p2 .s2{
	color:#66b972;
	font-weight:bold;
}
.scenicdetail .detail-top .right .pri .p3{
	width:75px;
	height:44px;
	line-height:20px;
	padding:13px 0px;
	font-size:15px;
	color:#ff6c32;
	background-color:#ffedce;
	text-align:center;
}
.scenicdetail .detail-top .right .pri .p3 span{
	font-size:22px;
	font-weight:bold;
}
.scenicdetail .detail-top .right .layui-tab-content{
	padding:0px;
}
.scenicdetail .detail-top .right .layui-form-label{
	width:75px;
	height:35px;
	padding:0px;
	line-height:35px;
	text-align:left;
	color:#999999;
}
.scenicdetail .detail-top .right .layui-input-block{
	margin-left:75px;
	min-height:35px;
	line-height:35px;
	color:#666666;
	position:relative;
}
.scenicdetail .detail-top .right .layui-input-block i{
	font-size:14px;
	margin-left:5px;
	margin-right:3px;
}
.scenicdetail .detail-top .right .layui-input-block #consultAmap{
	text-decoration:underline;
	color:#666666;
}
.scenicdetail .detail-cen{
	width:1200px;
	height:auto;
}
.scenicdetail .detail-cen .navigation1{
	width:1200px;
	height:62px;
	background-color:#ffffff;
	border:0px;
	margin-bottom:20px;
}
.scenicdetail .detail-cen .navigation1 li{
	min-width:40px;
	padding:0px 30px;
	height:60px;
	line-height:60px;
	font-size:18px;
	color:#333333;
}
.scenicdetail .detail-cen .navigation1 li:after{
	content: "";
	border:0px;
}
.scenicdetail .detail-cen .navigation1 li.layui-this{
	color:#4ebfea;
	border-bottom:2px solid #4ebfea;
	background-image:url(../Images/bgn48.png);
	background-position:bottom center;
	background-repeat:no-repeat;
	height:60px;
	line-height:60px;
	font-size:18px;
}
.scenicdetail .detail-cen .navigation1 li.layui-this:after{
    content: "";
	border:0px;
}
.scenicdetail .detail-cen .layui-tab-content{
	padding:0px;
}
.scenicdetail .detail-cen .layui-tab-content .tab-item{
	width:1200px;
	height:auto;
	padding:24px 0px;
	background-color:#ffffff;
	margin-bottom:20px;
}
.scenicdetail .detail-cen .layui-tab-content .tab-item .item-left{
	width:70px;
	height:auto;
	margin-left:25px;
	margin-right:20px;
	float:left;
	overflow:hidden;
}
.scenicdetail .detail-cen .layui-tab-content .tab-item .item-left .icon{
	display: table;
    height: 70px;
    width:40px;
    padding:0px 15px;
    background-image:url(../Images/bgn49.png);
    background-position:center;
    background-repeat:no-repeat;
}
.scenicdetail .detail-cen .layui-tab-content .tab-item .item-left .icon .name{
    display: table-cell;
    vertical-align:middle;
    text-align:center;
    color:#ffffff;
    font-size:16px;
}
.scenicdetail .detail-cen .layui-tab-content .tab-item .item-right{
	width:1065px;
	height:auto;
	float:left;
}
.scenicdetail .detail-cen .layui-tab-content .tab-item .item-right .name{
	width:1065px;
	height:40px;
	background-color:#f4f4f4;
}
.scenicdetail .detail-cen .layui-tab-content .tab-item .item-right .name .icon{
	width:7px;
	height:7px;
	margin:16.5px 15px;
	background-color:#00a9ea;
	float:left;
}
.scenicdetail .detail-cen .layui-tab-content .tab-item .item-right .name .word{
	width:900px;
	height:40px;
	line-height:40px;
	color:#111111;
	font-size:16px;
}
.scenicdetail .detail-cen .layui-tab-content .tab-item .item-right .content{
	width:1065px;
	height:auto;
	padding:10px 0px;
	line-height:35px;
	color:#333333;
	overflow:hidden;
}

#allmap{
	width:1065px;
	height:450px;
	margin-top:20px;
}

/*景点详情----------------end*/

#advantage{
	width:100%;
	height:auto;
	background-color:#00a9ea;
}
#advantage .advantage{
	width:1200px;
	height:88px;
	margin:0px auto;
	border-bottom:0px;
}
#advantage .advantage ul{
	width:1200px;
	height:88px;
}
#advantage .advantage ul li{
	width:210px;
	height:70px;
	float:left;
	margin-right:120px;
	margin-top:9px;
}
#advantage .advantage ul li .icon{
	width:70px;
	height:70px;
	border-radius:35px;
	background-color:#00a9ea;
	background-position:center;
	background-repeat:no-repeat;
	float:left;
}
#advantage .advantage ul li .pic1{
	background-image:url(../Images/bgn24.png);
}
#advantage .advantage ul li .pic2{
	background-image:url(../Images/bgn25.png);
}
#advantage .advantage ul li .pic3{
	background-image:url(../Images/bgn26.png);
}
#advantage .advantage ul li .pic4{
	background-image:url(../Images/bgn27.png);
}
#advantage .advantage ul li .info{
	width:126px;
	height:70px;
	float:right;
}
#advantage .advantage ul li .info .name{
	width:126px;
	height:40px;
	line-height:45px;
	font-size:16px;
	color:#ffffff;
	font-weight:bold;
}
#advantage .advantage ul li .info .word{
	width:126px;
	height:30px;
	line-height:25px;
	font-size:14px;
	color:#ffffff;
}